# BEGIN SourceDeps(oneline):
BuildRequires: perl(Array/Compare.pm) perl(Arrays/Same.pm) perl(Bencher/Backend.pm) perl(Cpanel/JSON/XS.pm) perl(Data/Cmp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sereal/Encoder.pm) perl(Storable.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Bencher-Scenario-ComparingArrays
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Modules that compare arrays
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bencher-Scenario-ComparingArrays

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Packaging a benchmark script as a Bencher scenario makes it convenient to include/exclude/add participants/datasets (either via CLI or Perl code), send the result to a central repository, among others . See the Bencher manpage and the bencher manpage (CLI) for more details.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/B*

%changelog
* Mon Mar 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

